[arch-commits] Commit in xf86-video-rendition/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 11:55:46 EDT 2008


    Date: Sunday, August 31, 2008 @ 11:55:46
  Author: jgc
Revision: 11462

upgpkg: xf86-video-rendition 4.2.0-1

Modified:
  xf86-video-rendition/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 15:54:36 UTC (rev 11461)
+++ PKGBUILD	2008-08-31 15:55:46 UTC (rev 11462)
@@ -2,22 +2,22 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-rendition
-pkgver=4.1.3
-pkgrel=4
+pkgver=4.2.0
+pkgrel=1
 pkgdesc="X.org Rendition video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.2.0')
-options=('nolibtool')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
+options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('7c03de3804d4c4f6ff59f74050d24b2b')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('a8b97feccb32184820d5856fe78d34db')




More information about the arch-commits mailing list